map: Roid
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: LRP1
roundId: 4299
endTick: 1459796
duration: 01:32:11.9278014
fileCount: 954
size: 111231252
uncompressedSize: 1074996483
endTime: 13:30:59.7846735
...
